
TextCritical.net - Bug #1133

Type-ahead hints don't work on many pages

12/05/2015 06:58 AM - Luke Murphey

Status: Closed Start date: 12/05/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.3   

Description

I can only see it working on the read page

History

#1 - 12/05/2015 06:58 AM - Luke Murphey

The URL is also spelled wrong as "works_typehead_hints".

#2 - 12/05/2015 05:54 PM - Luke Murphey

Might want to setup a promise to handle this too. http://lukemurphey.net/projects/ancient-text-reader/wiki/Design_Notes

#3 - 12/08/2015 04:49 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
